Help for a newbie

Discussion in 'NDS - Flashcarts and Accessories' started by Goldenlancer, Jun 15, 2012.

Jun 15, 2012

Help for a newbie by Goldenlancer at 1:49 AM (404 Views / 0 Likes) 2 replies

  1. Goldenlancer
    OP

    Newcomer Goldenlancer Newbie

    Joined:
    Jun 12, 2012
    Messages:
    2
    Country:
    United States
    So i'm new to the whole flashcart scene, and would like to purchase one for my 3ds. So, i started reading up on different ones, and now i figure that i'll buy either the r4i gold 3ds or and acekard 2i because they are relatively cheap and both support 3ds v4.1.0-8, and i am leaning towards the acekard.

    So, correct me if i am wrong but this is how the process will go once i receive the flashcart:

    I download the latest firmware onto my sd card,
    I put it in to my dsi (v1.4.1) and update it,
    and then it will be all fine?

    So, please correct me, and if this is the wrong place to be asking this question, point me in the right direction

    Thanks in advance!
     
  2. s4mid4re

    Member s4mid4re  

    Joined:
    Apr 2, 2011
    Messages:
    1,669
    Country:
    United States
    That'll depend on if your newly purchased ak2i supports dsi v1.4.1. Your flashcart has to be operable on a ds before it can be updated. By now, pretty much all of them on the market should support it, so you don't have to worry though.

    If you're still worried, you can check the game icon that is displayed when you insert your ak2i into the dsi; here's a chart that shows all of the game icons for all of the different dsi/3ds firmwares for various flashcarts (each row is the dsi/3ds firmware, while each column is the flashcart, in this case, the ak2i). In the ak2i's case, if it's the 'Alex Rider' icon or any icon after that, it should run on a dsi v1.4.1.

    Updating is simple.
    • Download akaio and extract the "_aio" folder and "akmenu4.nds" into the root of your ms (this is your Operating System).
    • Next, download the updater and place the dsi version of the updater (since you're using a dsi to update).
    • Load your ak2i on the dsi, then run the updater file (the thing you downloaded on step 2)
    • the updater will give you some instructions; do as prompted.
    Your ak2i should now support the latest dsi/3ds firmware. After updating, you can get rid of the updater.
     
  3. Goldenlancer
    OP

    Newcomer Goldenlancer Newbie

    Joined:
    Jun 12, 2012
    Messages:
    2
    Country:
    United States
    Thank you so very much! That was all I needed to know!

    /thread
     

Share This Page